# Gmagick::getimagebordercolor

(PECL gmagick >= Unknown)

Gmagick::getimagebordercolor — Returns the image border color

### Description

public Gmagick::getimagebordercolor ( void ) : GmagickPixel

Returns the image border color.

### Parameters

This function has no parameters.

### Return Values

GmagickPixel object representing the color of the border

### Errors/Exceptions

Throws an GmagickException on error.